﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31424.327
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExamData.API", "ExamData.API\ExamData.API.csproj", "{9B83DB69-9D8B-48D0-BE4D-134077BF6F98}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExamData.Application", "ExamData.Application\ExamData.Application.csproj", "{49B003F2-A8CF-4E5C-9CB1-DE8638AF7DFD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExamData.Domain", "ExamData.Domain\ExamData.Domain.csproj", "{1EE23D94-8E83-46E2-B5A0-6A9486F652CD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExamData.Infrastructure", "ExamData.Infrastructure\ExamData.Infrastructure.csproj", "{A36B8C46-6518-4646-9F9E-7181CD2FB16F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9B83DB69-9D8B-48D0-BE4D-134077BF6F98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B83DB69-9D8B-48D0-BE4D-134077BF6F98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B83DB69-9D8B-48D0-BE4D-134077BF6F98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B83DB69-9D8B-48D0-BE4D-134077BF6F98}.Release|Any CPU.Build.0 = Release|Any CPU
		{49B003F2-A8CF-4E5C-9CB1-DE8638AF7DFD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49B003F2-A8CF-4E5C-9CB1-DE8638AF7DFD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49B003F2-A8CF-4E5C-9CB1-DE8638AF7DFD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49B003F2-A8CF-4E5C-9CB1-DE8638AF7DFD}.Release|Any CPU.Build.0 = Release|Any CPU
		{1EE23D94-8E83-46E2-B5A0-6A9486F652CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1EE23D94-8E83-46E2-B5A0-6A9486F652CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1EE23D94-8E83-46E2-B5A0-6A9486F652CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1EE23D94-8E83-46E2-B5A0-6A9486F652CD}.Release|Any CPU.Build.0 = Release|Any CPU
		{A36B8C46-6518-4646-9F9E-7181CD2FB16F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A36B8C46-6518-4646-9F9E-7181CD2FB16F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A36B8C46-6518-4646-9F9E-7181CD2FB16F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A36B8C46-6518-4646-9F9E-7181CD2FB16F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {22555619-7BA7-4C69-BC30-5E39B36F0A9B}
	EndGlobalSection
EndGlobal
